html, body {
	background: url('../images/bg.jpg') #133268 top repeat-x;
	font-family: Helvetica, Arial, Sans-Serif;
	color: #fff;
	margin: 0;
	padding: 0;
	height: 100%;
}

/* Common stuffs */

/* ::TYPO:: */
/* Typography */

h1, h2, h3, h4, h5, h6, p, ul, ol {
	margin: 10px 0;
}

h1, h2, h3 {
	color: #fff;
}

h1 {
	font-size: 18px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

p, li, label, td {
	font-size: 12px;
}

/* ::LINKS:: */
/* Links */

a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0;
}

/* ::CMMN:: */
/* Commonly Used Classes */

.ofh {
	overflow: hidden;
	zoom: 1;
}

.left {
	float: left;
}

.right {
	float: right;
}

#container {
	margin: 0px auto 0px;
	padding: 0 20px;
	width: 960px;
	background: url('../images/inside-bg.jpg') repeat-x;
	background-color: #0e1b47;
	position: relative;
	min-height: 100%;
}

#container.small {

	width: 660px;

}


* html #container {
height: 100%;
}


/* Form Layout */

/* ::FORM:: */
/* Form */

.std-form, .std-message {
	/* form width*/
	width: 340px;
	margin: 0 auto 20px;

}

.std-form * {
	outline: none;
}

.std-form div {
	overflow: hidden;
	margin: 10px 0;
}

.std-form div.half-width {
	float: left;
	width: 50%;
}

.std-form div.form-btns {
	margin: 20px 0;
}

.std-form p {
	overflow: hidden;
	margin: 0;
}

.form-heading {
	margin-top: 30px;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
}

.std-form h2 {
	font-size: 22px;
}

.std-form h3 {
	font-size: 18px;
}

.std-form label {
	display: block;
	float: left;
	width: 120px;
	padding: 6px 0 4px;
}

.std-form label.no-width {
	width: auto;
}

.std-form label.checkbox-label {
	display: inline;
	float: none;
	padding: 0;
}

.std-form label.radio-check {
	display: block;
	width: 25%;
	text-align: center;
	float: left;
}

.std-form .text-input {
	color: #000;
	background: #ddd;
	padding: 5px;
	border: 1px solid #999;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

.std-form input.text-input {
	/* form width / 2 - 12 - (.std-form .left .text-input / 2) (below)*/
	width: 214px !important;
	width: 211px;
}

.std-form .left .text-input {
	margin-right: 10px;
}

.std-form select.text-input {
	/* form width / 2 - (.std-form .left .text-input / 2) (above)*/
	width: 220px;
	padding: 4px 5px;
	overflow: visible;
}

.std-form p.full-width {
	/* form width */
	width: 380px;
}

.std-form input.large-text-input {
	/* form width - 12 */
	width: 214px;
}

.std-form textarea.text-input {
	/* form width - 12 */
	width: 214px !important;
	width: 211px;
	height: 75px;
}

.std-btn {
	color: #000;
	background: #ddd;
	padding: 5px;
	border: 1px solid #999;
	float: right;
	margin-left: 10px;
}

.std-btn:hover {
	background: #ccc;
}

/* Small Form */

.small-form.std-form {
	width: 280px;
}

.small-form.std-form label {
	width: 78px;
	text-align: left;
}

.small-form.std-form input.text-input {
	/* form width / 2 - 12 - (.std-form .left .text-input / 2) (below)*/
	width: 190px !important;
	width: 187px;
}


/* Error/success notifications */
.success, .error {
    padding: 10px;
    margin: 10px 0;
}

.error {
    background: #F5CCCC;
    border: 1px solid #f00;
    color: #f00;
}

.success {
    background: #E0FBD8;
    border: 1px solid #090;
    color: #090;
}

.icon {
    margin: 10px;
	float: left;
}

#wp_data .icon img {
	margin: 0;
	border: none;
}

.alert-text {
    margin-left: 50px;
}



/* Header */


#header {
	position: relative;
	z-index: 990;
}

#header-image a {
	overflow: hidden;
	display: block;
	border: none;
	width: 960px;
	height: 110px;
	margin: 0;
	text-indent: -9999px;
}

.small #header-image a {
	background-position: 0 -580px;
	width: 660px;
}

/* Top Level Navigation */

#header #main-menu {
	z-index: 970;
	text-align: center;
	height: 40px;
}


#header #main-menu ul {
	margin: 0;
	padding: 0;
}

#header #main-menu li {
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	margin-left: 0;
	position: relative;
	z-index: 2;
	height: 40px;
}

#header #main-menu li a {
	float: left;
	border-bottom: none;
	background-position: 0 -120px;
	padding: 13px 0;
	width: 105px;
	color: #fff;
	border-right: 1px solid #20418f;
}

#header #main-menu li.home a {
	width: 109px;
}

#header #main-menu li.contact a {
	width: 106px;
	border-right: none;
}

#header #main-menu li a:hover, #header #main-menu li.sfHover a  {
	background-position: -120px -120px;
}

#header #main-menu li ul {

	display:none;
	position:absolute;
	z-index:300;
	top: 40px;
	left: 0;
	width: 226px;
	padding: 0;

}

#header #main-menu li:hover ul, .sfHover {
	display: block;	
}

#header #main-menu li ul li {

	float:none;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	height: auto;
	/*width: 180px;*/

}

#header #main-menu li ul li a {

	float: none;
	background: rgba(7, 23, 77, .9) none repeat scroll 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9007174d,endColorstr=#9007174d);
	color:#fff;
	display:block;
	height:14px;
	padding:5px;
	text-indent:0;
	z-index:300;
	border-left: 5px solid #20418f;
	border-right: 1px solid #20418f;
	text-align: left;
	width: 210px !important;
	border-bottom: 1px solid #20418f;
	overflow: hidden;

}

#header #main-menu li ul li a:hover {
	background: rgba(17, 52, 116, 1) ;
}

/* Content Area */

#content {
	padding-bottom: 52px;
	overflow: hidden;
	zoom: 1;
	z-index: 960;
}

#content.home {
	background: none;
}

#content #side-menu {
	padding: 0;
	margin: 10px 0;
	float: left;
	overflow: hidden;
	width: 203px;
}

#content #side-menu li {
	overflow: hidden;
	margin: 0;
	list-style: none;
	margin-left: 0;
	display: inline;
}

#content #side-menu a {
	padding: 7px 10px;
	width: 183px;
	color: #fff;
	float: left;
	background: #07174d;
}

#content #side-menu a:hover  {
	background-repeat: repeat-y;
	color: #fff;
	background: #113474;
}

#content #side-menu a.current-side-page {
	background: #0b235e;
	border-top: 1px solid #20418f;
	border-bottom: 1px solid #20418f;
	color: #fff;
}


/* = */

.listings-search {
	border-top: 1px solid #20418f;
	border-bottom: 1px solid #20418f;
	overflow: hidden;
}

.listings-search a {
	border-bottom: none !important;
}

.listings-search .listing-search-options {

}

.listings-search .listings-search-pagination {
	float: right;
}

.listings-search .listings-search-pagination * {
	margin-left:5px;
	margin-right:5px;
}

.listings-search ul {
	margin: 0;
	padding: 0;
}

.listings-search ul li {
	float: left;
	margin: 0;
	list-style: none;
	margin-left: 0;
}

.listings-search ul li a {
	border-bottom: none;
	padding: 10px 7px;
	float: left;
}

.listings-search ul li a:hover {
	background: url('../images/menu/seperator.gif') bottom repeat-x;

}

.listings-search li a.map-results {
}

.map-results-icon {
	position: absolute;
	right: 5px;
	top: 3px;
}

/* = */

#refine-search {
	/*border-bottom:1px solid #555;*/
	display: none;
}

#refine-search ul {

}

#refine-search ul li {
	float: left;
	list-style: none;
	margin-left: 0;
	margin-right: 15px;
}

#refine-search ul li.right {
	margin-right: 30px;
}

/* = */

#content #wp_data {
}

#wp_data ul {
	padding-left: 40px;
}

#content #contact, #content #appraisal {
	width: 737px;
	margin: 10px auto;
	padding: 10px 20px 20px;
	min-height:600px;
	height:auto !important;
	height:600px;
	border: 8px solid #304594;
	background: #182864;
}


#content #wp_image {
	float:right;
	margin-left:10px;
}

#content #listings, #content #wp_data, #content #search {
	margin: 10px 0 10px 213px;
	padding: 10px 20px;
	min-height:600px;
	height:auto !important;
	height:600px;
	border: 8px solid #304594;
	background: #182864;
	width: 690px;
}

#wp_data img {
	border: 1px solid #666;
	margin: 0 0 20px 20px;
	outline: none;
}

#wp_data .file-download img {
	border: none;
	margin: 0;
}

#wp_data img.vcard, #wp_data img.ics {
	border: none;
	margin: 0;
}

/* Listings */

.property {
	overflow: hidden;
	padding: 15px;
	border-bottom: 1px solid #20418f;
	background-image: url("../images/prop-bg.jpg");
	background-repeat: repeat-x;
}

.property a.listing-image-link {
	border-bottom: none;
}

.property.first-property {
}

.property.last-property {
	border-bottom: none;
}

.property .property-content {
	margin-left: 165px;
}

#content #listings .property .listing-image {
	width: 150px;
}

.property .property-title {
	margin: 0 0 5px;
	float: left;
	width: 370px;
}

.listing-bbc {
	width: 119px;
	float: right;
}


.property .address-price {

}

.property .address-price * {
	margin: 0;
}

.property .listings-price {
	color: #fff;
}

.property .property-title a {
	color: #fff;
	border-bottom: none;
	font-weight: normal;
}

#content #listings .property .property-content .property-attributes {
	overflow: hidden;
}

#content #listings .property .property-content .property-attributes li {
	float: right;
	margin: 0 0 0 5px;
	list-style: none;
	margin-left: 5px;
	color: #ff0;
	font-weight: normal;
}

#content #listings .property .property-content li.listing-street-address {
	float: right;
	margin: 0;
}

#content #listings .property .property-content .property-attributes li img.icon {
	position: relative;
	top: 3px;
}

/* Article Tabs */

#wp_data .article-tabs {
	padding: 0;
	margin: 0;
	border-bottom: 1px solid #555;
}

#wp_data .article-tabs li {
	margin: 0 10px;
	list-style: none;
}

#wp_data .article-tabs li a {
	border-top: 1px solid #555;
	border-left: 1px solid #555;
	border-right: 1px solid #555;
	border-bottom: none;
	padding: 7px 10px;
	background: #222;
	display: block;
}

#wp_data .article-tabs li.ui-state-active a {
	background: #555;
	border-top: 1px solid #ff0;
	border-left: 1px solid #ff0;
	border-right: 1px solid #ff0;
}

/* = */


#content #property-listing {
	margin: 10px 0 10px 213px;
	padding: 10px 20px;
	min-height:600px;
	height:auto !important;
	height:600px;
	border: 8px solid #304594;
	background: #182864;

}

#content #property-listing #property-details {
	margin: 0 auto;
	width: 636px;
}

#content #property-listing #property-details #property-detail-menu {
	width: 159px;
}

#content #property-listing #property-details #property-detail-menu ul {
	padding: 0;
	margin: 0;
}
#content #property-listing #property-details #property-detail-menu ul li {
	margin: 0;
	list-style: none;
}

#content #property-listing #property-details #property-detail-menu ul li a {
	border-bottom:1px solid #20418f;
	display:block;
	padding:10px;
}

#content #property-listing #property-details #property-detail-menu ul li a:hover {
	background: #304594;
	background-image: url("../images/prop-bg.jpg");
	background-repeat: repeat-x;
}

#content #property-listing #property-details .method-of-sale {
	width: 129px;
	color: #ff0;
	font-weight: normal;
}

#content #property-listing #property-textual-container {
	padding-right: 10px;
	margin-right: 159px;
	border-right: 1px solid #20418f;
	min-height: 274px;
}

#content #property-listing #property-textual-container h2 {
	color: #fff;
	font-weight: normal;
	margin-top: 0;
	padding-top: 10px;
}

#content #property-photos {
	height: 520px;
	width: 615px;
	padding: 10px;
	overflow: hidden;
}

#photo-container, #photo-container .relative {
	height: 409px;
}

#photo-container .sold-listing {
	z-index: 500;
	bottom: 0;
}





.prop-image-1, .prop-image-2, .prop-image-3 {
	display: none;
}

#content #property-photos #main-image, #Gmap {
	width: 615px;
	height: 409px;
	position: absolute;
	overflow: hidden;
	/*background: url('../images/ui/main-image-bg.gif') repeat-x #E7E7E7;
	margin-bottom: 10px;*/
}

#content #property-photos #main-image {
	z-index: 950;
}

#content #GmapListings {
	display: none;
	width: 697px;
	height: 365px;
	color: #000;
	margin: 10px 0;

}

#content #GmapListings a {
	color: #333;
	border-bottom: none;
}

#content #GmapListings a:hover {
	color: #000;
	border-bottom: none;
}

.marker-overlay {
	width: 400px;
	min-height: 113px;
	height: auto !important;
	height: 113px;
}

.marker-image {
	margin-right: 10px;
}

.rental-marker-image img {
	width: 150px;
}

.marker-content {
	width: 230px;
}

#content #property-thumb-container {
	overflow: hidden;
	padding: 5px 0px 0px;
	overflow: hidden;
	width: 615px;
}

#content #property-thumb-container img {
	height: 100px;
	width: 150px;
	overflow: hidden;
}
#content #property-thumbs {
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 620px;
	height: 100px;
}

#content #property-thumbs li {
	margin: 0 5px 0px 0;
	list-style: none;
	float: left;
}

#content #property-thumbs li.last-thumb {
	margin: 0;
}

#content #property-thumbs li a {
	border-bottom: none;
}

#property-overlay-content {
	margin: 0 10px;
}

/* = */

#content table th {
	font-weight: bold;
}

#content table td, #content table th {
	padding: 5px 5px 5px 0;
}

.sprite {

	background: url(../images/sprite.png);

}

.front-page-box {

	position: relative;
	float: left;
	margin-bottom: 4px;

}

.box-1 {
	background-position: 0 -250px;
	width: 197px;
	margin-right: 4px;
	height: 151px;
	padding: 20px;
	color: #fff;
}

.box-2 {
	background-position: -240px -250px;
	width: 196px;
	margin-right: 4px;
	height: 151px;
	padding: 20px;
	color: #fff;
}

.box-3 {
	background-position: -480px -250px;
	width: 439px;
	height: 151px;
	padding: 20px;
}

.box-image {
	width: 458px;
	background-position: 0 -580px;
	height: 166px;
}

.box-title {
	color: #0b1f40;
	position: absolute;
	font-size: 14px;
	width: 143px;
	margin: 0;
	font-weight: normal;
}

.title-padding {
	margin-top: 10px;
}

.title-1 {

	background-position: 0 -170px;
	top: 0;
	left: 20px;
	padding: 8px 10px 11px;
	color: #0b1f40;

}

.title-2 {

	background-position: -170px -170px;
	top: 0;
	left: 20px;
	padding: 5px 10px 11px;

}

.title-3 {

	background-position: -340px -170px;
	bottom: 0;
	left: 20px;
	padding: 11px 10px 5px;

}

.title-4 {

	background-position: -510px -170px;
	bottom: 0;
	left: 20px;
	padding: 11px 10px 5px;

}

.btn {

	background-position: 0 -210px;
	width: 85px;
	height: 30px;
	bottom: 0;
	right: 15px;
	display: block;
	position: absolute;
	border: none;
	font-size: 14px;
	text-align: center;
	color: #0b1f40;
	text-decoration: none;
	cursor: pointer;

}

a.btn {
	padding: 7px 0;
	height: auto;
}

.btn:hover {
	background-position: -90px -210px;
}

.btn2 {

	background-position: -185px -210px;
	width: 85px;
	height: 30px;
	bottom: 0;
	right: 9px;
	display: block;
	border: none;
	font-size: 14px;
	text-align: center;
	color: #000;
	text-decoration: none;
	cursor: pointer;
	float: right;

}

a.btn2 {
	padding: 7px 0;
	height: auto;
}

.btn2:hover {
	background-position: -275px -210px;
	color: #000;
}

.close-btn {
	display: block;
	position: absolute;
	width: 45px;
	height: 45px;
	background-position: -40px -700px;
	right: -20px;
	top: -20px;
}


.scroller-btn {
	cursor: pointer;
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity: 0.5;
	opacity: 0.5;
}

.scroller-btn:hover {
	filter: alpha(opacity=50);
	-khtml-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

.scroller-btn.prev {
	height:100px;
	left:0;
	position:absolute;
	top:5px;
	width:15px;
	background-position: -1px -699px;
}

.scroller-btn.next {
	height:100px;
	right:0;
	position:absolute;
	top:5px;
	width:15px;
	background-position: -14px -700px;
}


.quick-search form {
	overflow: hidden;
	zoom: 1;
}

.suburbs-select-container, .upper-select-container, .lower-select-container {
}

/* Home Footer */

.rss-description {
	float: left;
	font-size: 11px;
}

.home-footer .social-icon {
	float: left;
}

.home-featured-property {
}

.home-featured-property h2 {
	font-weight: normal;
}

.home-featured-property img {
	margin-left:7px;
	margin-top:20px;
	float: left;
}

.home-featured-details {
	float: right;
	margin-top: 18px;
	width: 265px;
}

.home-featured-details h2 {
	margin-top: 0;
	font-size: 14px;
	font-weight: normal;
}

.bbc-details {

}

.bbc-details li {

}

.bbc-details.inline {
	overflow: hidden;
	zoom: 1;
	padding: 0;
	margin: 0;
}

.property-content .bbc-details.inline {
}

.bbc-details.inline li {
	float: left;
	list-style: none;
	overflow: hidden;
	zoom: 1;
	width: 60px;
	margin-right: 25px;

}

.bbc-details.bbc-small-details {
}

.bbc-small-details .bbc-number {
font-size:14px;
}

.bbc-details.bbc-small-details li {
	font-size: 14px;
	width: 33px;
	color: #fff;
	margin-right: 10px;
}

.bbc-details.bbc-small-details li.cars {
	margin-right: 0;
}

.bbc-number {
	font-size: 18px;
	color: #fff;
	float: left;
}

.bbc-small-details .bbc-number {
	font-size: 14px;
}

.bbc-icons {
	width: 40px;
	height: 21px;
	display: block;
	float: left;
	text-indent: -999px;
}

.beds-icon {
	background-position: 0 -550px;
}

.baths-icon {
	background-position: -40px -550px;
}

.cars-icon {
	background-position: -80px -550px;
}

.pool-icon {

}

.bbc-small-icons {
	width: 20px;
	height: 21px;
	text-indent: -999px;
	float: left;
	margin-left: 5px;
}

.beds-small-icon {
	background-position: -120px -554px;
}

.baths-small-icon {
	background-position: -140px -554px;
}

.cars-small-icon {
	background-position: -160px -554px;
}

.pool-small-icon {

}

/* Home */


.home-inline-label {


	font-size: 12px;
	display: inline-block;
	width: 49px;

}

.home-suburb-select {

	width: 197px;

}

.home-price-select {
	width: 143px;
}

.home-text-box {
	width: 137px;
}

.property-alert select {
	width: 192px;
}

/* Home Blog Styles */

.blog-vitals {
	border: 1px solid #304594;
	padding: 20px;
	width: 436px;
	overflow: hidden;
	float: left;
}

.blog-portrait {
	width: 75px;
	float: left;
	border: 1px solid #383838;
}

.home-blog-title {
	float: right;
	margin: 0;
	width: 290px;
	text-align: right;
}

.blog-fancy-date {

	margin-left: 85px;

}

.blog-fancy-day {

	font-size: 40px;
	font-weight: bold;
	color: #ccc;
	margin: 0;
	line-height: .8;
}

.blog-fancy-month {
	font-size: 20px;
	text-transform: uppercase;
	color: #999;
	margin: 0;
}

.blog-additional-info {
	margin-left: 85px;
	width: 350px;
	overflow: hidden;
	zoom: 1;
}

.blog-author-date {
	float: left;
	width: 170px;
}

.blog-author-date p {
	margin: 0;
}

.blog-posts-comments {
	float: right;
	width: 170px;
	text-align: right;
}

.blog-posts-comments p {
	margin: 0;
}

/* Blog Listings and Details Pages */

.blog-posts  {
	float:none;
	margin:30px 0;
	width:auto;
}

.blog-posts .blog-fancy-date, .blog-posts .blog-additional-info {
	margin:0;
	width:auto;
}

.blog-phone {
	display: none;
}

.blog-comment {
	border:1px solid #383838;
	overflow:hidden;
	padding:20px;
}


.home-ofi {
	float: right;
	padding: 10px;
	background: #304594;
}

#main-content {
	overflow: hidden;
	zoom: 1;
}

.rounded-corners {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.home-footer {
	padding: 15px 15px 8px;
	background: #304594;
	overflow: hidden;
	margin: 4px 0;
	zoom: 1;
}

/* Social Media Icons */

.social-icon {
	display: inline-block;
	height: 46px;
	width: 40px;
	text-indent: -999px;
}

.mail-icon {
	background-position: 0 -500px;
}

.facebook-icon {
	background-position: -40px -500px;	
}

.twitter-icon {
	background-position: -80px -500px;
}

.rss-1-icon {
	background-position: -120px -500px;
}

.rss-2-icon {
	background-position: -160px -500px;
}

.image-border {
	border: 1px solid #383838;
	float: right;
}

#property-alert {
	height: 181px !important;
	background: url('../images/front-prop-alert.jpg') transparent no-repeat !important;
	width: 232px !important;
}

.property-alert p{
	margin: 15px 0;
}

.prop-alert-button{
	float: right;
	margin: 3px 0 0 0;
}

#refined-search div{
	margin: 2px 0;
}


/* = */

#content #enquiry {

}

#content #enquiry label {
	float: left;
	width: 150px;
}

#content .text-input, #email .textbox {
	margin-bottom: 10px;
	border: 1px solid #555;
	background: #ddd;
	color: #333;
	padding: 2px;
	font-family: Arial, sans-serif;
	font-size:11px;
}

#enquiry.register .text-input {
	margin-bottom: 0;
}

.office-address {
	width: 340px;
	float: left;
}

.enquiry-form {

	float: right;
	width: 340px;

}

/* Page seperation */

.level-1 {
	background: #111;
	overflow: hidden;
	padding: 0px;
}

.level-2 {
	background: #222;
	overflow: hidden;
	padding: 8px 16px;
}

.level-3 {
	background: #333;
	overflow: hidden;
	padding: 15px 30px;
}


/* = */

#home-cycle {
	margin: 4px 0;
	overflow: hidden;
	height: 444px;
	z-index: 1;
}

#home-cycle .image img {
	border: 10px solid #304594;
}

#home-cycle .featured-item {
	float: left;
	background: #000;
	width: 313px;
	overflow: hidden;
	border: 2px solid #000;
}

#home-cycle .featured-item-photo {
	height: 240px;
	width: 317px;
	overflow: hidden;

}

#home-cycle .featured-item h1 {
	/*color: #fff;*/
	margin: 0px;
	text-align: right;
	position: absolute;
	width: 300px;
	opacity: .8;
	-moz-opacity: .8;
	-webkit-opacity: .8;
	filter:alpha(opacity=80);

}

#content #home-cycle .featured-item a {
	color: #fff;
	font-weight: bold;
	border-bottom: none;
}

#home-cycle .featured-item h1 a {
	border-bottom: none;
	padding: 10px;
	background:  #333;
	display: block;
}

#content #home-cycle .featured-item a:hover, #content #supporting-content .featured-item a.hover {
	color:  #ff0;

}

#home-cycle .featured-image {
	width: 313px;
	height: 246px;
}

#home-cycle .featured-image2 {
	width: 317px;
	height: 246px;
}

#home-cycle .featured-image3 {
	width: 315px;
	height: 246px;
}

#supporting-tabs {
	background:#000;
	padding: 0 0 5px 5px;
}

#supporting-tabs .additional-information {
	float: left;
}

#supporting-tabs .additional-information a {
	overflow: hidden;
	display: block;
	background:  #000;
	float: left;
	width: 313px;
	border-right: 2px solid #000;
	border-bottom: none;
	/* Add border here .*/
}

#supporting-tabs .featured-item .additional-information {
	opacity: .7;
	-moz-opacity: .7;
	-webkit-opacity: .7;
	filter:alpha(opacity=70);
	bottom: 0;
	left: 0;
}




/* = */


/* = Stylings for the tables containing the open times. = */

#content .open-times {
	width: 100%;
}

#content .open-times tr {
}

#content .open-times tr.odd {
	background: #292929;
}

#content .open-times td {
	color: #fff;
	border-bottom: 1px solid #333;
}

#content .open-times tr.last td {
	border-bottom: none;
}

#content .open-times td h2 {
	color: #fff;
}

.open-times-over {
	cursor: pointer;
	background: #efefef;
}

.open-times a.property-link {
	text-decoration: underline;
}

.open-times .ofi-time {
	width: 105px;
	padding-left: 5px !important;
}

.open-times .ofi-address {
	width: 220px;
}

.open-times .ofi-price {
	width: 152px;
}

.open-times .ofi-bbc {
	width: 122px;
}

.open-times .ofi-type {
	width: 67px;
}


/* NEW Video Stylings */


.videos ul li {
	list-style: none;
}

#video-listings {
}

#video-details {
	height: 310px;
	background: #1a1a1a;
	padding: 10px;
	margin-bottom: 10px;
	/*margin: 10px 0;*/
}

#video-agents {
	background:#363636 none repeat scroll 0 0;
	height:308px;
	position:relative;
	width:380px;

}
#video-agents img {
	left:0;
	position:absolute;
	top:0;
}


.video-tabs-content {
	margin-left: 159px;
	margin-bottom: 10px;

}

.video-tabs-content .videos {
	padding: 20px;
	border-left: 1px solid #222;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
}

.video-tabs-content .video-container-title {
	background: #222;
	padding: 10px;
}

.video-tabs-content h3 {
	/*background: #000;*/
	margin: 0;
	color: #fff;
}

.video-tabs-content .video-text {
	padding: 0 10px 10px;
	color:#ccc;
}

.video-tabs-content .video-text a {
	border:none;
	color:#999;
}

.video-tabs-content .video-text a:hover {
	border-bottom: 1px solid #999;
}

#content .podcast-link {
	position: absolute;
	top: 160px;
	left: 0;
}

#content .podcast-link a {
	display: block;
	padding:25px 0 25px 60px;
	width:85px;
	margin: 10px 0;
	background: url('../images/ofi.jpg') no-repeat left center;
	border-bottom: none !important;
}

#content .podcast-link a:hover {
	/*border-top: 1px solid #ff0;
	border-bottom: 1px solid #ff0;*/
color: #ff0;
}

/* Video Tabs */

#content ul#video-tabs {
	border-top: 1px solid #222;
	/*border-right: 1px solid #222;*/
	width: 145px;
	margin-right: 13px;
}

#content ul#video-tabs li {
	margin: 0;
	list-style: none;
	border-bottom: 1px solid #222;
}
#content ul#video-tabs li a {
	display: block;
	width: 127px;
	padding: 7px 0 7px 18px;
	border-bottom: 0;
}

#content ul#video-tabs li.ui-tabs-selected a {
	background: url('../images/ui/black-video-tab-selected.gif');
	color: #ff0;
	border-top: 1px solid #ff0;
	border-bottom: 1px solid #ff0 !important;
	/*border-right: 1px solid #ff0;*/
}



/* Video Selection area */
.video-link-box {
	width: 154px;
	background: #222;
	padding-top: 2px;
	margin-right: 44px;
	margin-bottom:40px;
	min-height:190px;
	height:auto !important;
	height:190px;

}



/* Footer Stylings */

#footer {
	/*background: #B1B1B1;*/
	margin: -52px auto 0;
	padding: 10px 20px 10px;
	background: #0e1b47;
	width: 960px;
	position: relative;
}

#footer.small {
	width: 660px;
}

/* Horizontal list stylings */
#footer ul {
	/*overflow: hidden;*/
	height: 12px;
	padding: 0;
}

#footer li {
	float: left;
	color: #fff;
	position: relative;
	bottom: 3px;
	list-style: none;
	margin-left: 0;
}

#footer li.after, #footer li.seperator {
	margin-right: 10px;
}

#footer li.copyright {
	margin-right: 60px;
}

#footer li.visiontech {
	float: right;
}

#footer a {
	color:#fff;
}

#footer a:hover {
	color: #ccc;
}

#footer a.vtd-link:hover {
	color: #f60;
}

#footer a.myd-link:hover {
	color: #039;
}

/* = Styling classes = */

.gradient-underline {
	background: url('../images/ui/detail-underline.gif') repeat-x bottom left;
	padding: 10px 0;
}

.heading-underline {
	border-bottom: 1px solid #20418f;
	/*padding-bottom: 10px;*/
}


/* Tab Stylings */

.ui-tabs-hide {
	display: none;
}

#property_type li {
	margin: 0;
}

#property_type li a {
	background: url('../images/tab-bg.jpg') 0 28px;
	width: 124px;
	height: 19px;
	display: block;
	text-align: center;
	padding-top: 5px;
}

li.ui-tabs-selected a {
	background-position: 0 0 !important;
}

#property_type li a:hover {
	background-position: 0 56px;
}

/* = Agent Profile, Grid and List view Stylings. = */
#agent-tabs {
	padding: 0;
	margin-bottom: 15px;
}

#Agents h2 {
	margin: 15px 0;
}

#agent-tabs li {
	list-style: none;
	margin: 10px 15px 10px 0;
}

#content .agent-grid {
	margin: 8px;
	height: 150px;
	overflow: hidden;
	border: 1px solid #999;
}

#content .agent-grid a {
	border-bottom: none;
}

#content .agent-list-img {
	height: 150px;
	overflow: hidden;
	border: 1px solid #999;
}

#content .agent-list-img img {
	border: none;
}

#content .agent-list {
	border-top: 1px solid #20418f;
	margin: 0 0 15px;
	padding: 15px 0 0 0;
	background-image: url("../images/prop-bg.jpg");
	background-repeat: repeat-x;
}

#content .profile-pic {
	border: 1px solid #999;
	margin: 0 0 10px 10px;
}

#content .agent-grid-desc {
	margin-left: 10px;
	width: 505px;
}


#content .agent-grid img {
	margin: 0;
	border: none;
}

#content #Agents .last {
	border-bottom:1px solid #20418F;
	padding-bottom:15px;
}

#content .agent-details-heading, #content .inspection-times {
	padding: 0 0 10px;
}

#content .agent-details {
	padding: 0 0 10px;
}


.agent-info {
	margin-left: 10px;
}


#content td.agent-details-heading, #content td.agent-details {
	padding-right: 10px;
}


#content .agent-details h2 {
	color: #ff0;
}

#content .agent-list img {
	margin: 0;

}

#content #Agents {
	overflow: hidden;
	width: 672px;
	margin: 0 auto;
}





form#email {

}

form#email div {
	/*margin-top: 10px;
	margin-bottom: 10px;*/
}

form#email label {
	display: block;
	width: 150px;
	margin-top: 5px;
}

form#email .textbox {
	width: 345px;
}

#textual-property-details {
}

#textual-property-details {
}

#textual-property-details ul li {
	color: #ff0;
}

#calc-container {
	margin: 10px 0;
}

.relative {
	position: relative;
}

.sold-listing {
	position: absolute;
	left: 0;
	bottom: 2px;
}

.sold-video {
	position: absolute;
	left: 0;
	bottom: 0;
}

#listings .listing-image-link {
	border: none !important;
}


.enquiry-article {
	width: 200px;
}

.office-addresses {
	margin-left: 20px;
	overflow-y: scroll;
	height: 600px;
	width: 220px;
}

ul.social-media span {
	position: relative;
	top: -5px;
}

ul.social-media li {

	margin-right: 10px;
}


/* Search Page */

.search-result-text {
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
	position: relative;
	margin: 0 50px 30px;
}

.search-result-link {
	position: absolute;
	bottom: 0;
	right: 0;
}

.search-result-title {
	margin-left: 50px;
}

/* Search Form */

#rwdb-search {
	position: absolute;
	left: 0px;
	top: 8px;
	padding: 10px 10px 10px 0;
	margin: 0;
	filter:alpha(opacity=50);
	opacity:0.5;
	overflow: hidden;
	width: 170px;

}

.search-term {
	background:#404040 none repeat scroll 0 0;
	border:1px solid #555555;
	color:#CECECE;
	font-family:Arial,sans-serif;
	font-size:11px;
	padding:2px;
	float: left;
}

.small-go {
	background: url(../images/ui/small-go.jpg) no-repeat;
	height: 19px;
	width: 34px;
	border: none;
	position:relative;
	top:1px;
	text-indent: -999px;
	overflow: hidden;
	outline: none;
	float: right;
}



/* overlay */

#DP_overlay {
	background:#000;
  	-moz-opacity: 0.80 !important;
  	opacity: 0.80 !important;
	filter:alpha(opacity=80) !important;
	position:absolute;
	top:0px;
	left:0px;
	height:500px;
	width:100%;
	z-index:990;
	display:none;
}
#DP_show {
	position:absolute;
	width:693px;
	margin-left:50%;
	display:none;
	z-index:992;
}
#DP_waiting {
	margin:0 auto;
	width:208px;
	height:15px;
	text-align:center;
	background:#333;
}
#DP_waiting img {
	border:none;
}

.property-listing-ajax, .property-details-ajax {

	margin: 0 !important;
	width: 637px;

}

#DP_show #content {

	margin-top: 0;

}



.shadow {
	top: 0;
	width: 40px;
}

.shadow-left {
	background: url(../images/shadow-left.png);
}

.shadow-right {
	background: url(../images/shadow-right.png);
}

/* Search Results */

.search-results {
	width: 900px !important;
	margin-left: 0 !important;
}

#wp_data .property {
	padding: 15px 0;
}

#wp_data img.listing-image {
	margin: 0;
}

#wp_data .property .property-title {
	width: 350px;
}

#wp_data .property .bbc-details {
	padding: 0;
}

.search-result-text {
	border-bottom: 1px solid #555;
	position: relative;
	padding-bottom: 15px;
}

.search-result-link {
	position: absolute;
	bottom: 0;
	right: 0;
}

.search-result-title {
	margin-left: 0px;
}

/* Site Search */

.site-search {
	width: 288px;
	position: absolute;
	top: 38px;
	height: 30px;
}

.site-search input {
	width: 200px;
	height: 24px;
	padding: 3px 4px;
	font-size: 20px;
	position: absolute;
	left: 0;
	border: none;
}

.site-search .btn2 {
	position: absolute;
	right: 0;
}

/* Search Results */

.search-results {
	width: 900px !important;
	margin-left: 0 !important;
}

#wp_data .property {
	padding: 15px 0;
}

#wp_data img.listing-image {
	margin: 0;
}

#wp_data .property .property-title {
	width: 350px;
}

#wp_data .property .bbc-details {
	padding: 0;
}

.search-result-text {
	border-bottom: 1px solid #555;
	position: relative;
	padding-bottom: 15px;
}

.search-result-link {
	position: absolute;
	bottom: 0;
	right: 0;
}

.search-result-title {
	margin-left: 0px;
}

/*Language Translator*/
.flags-container {
	overflow:hidden;
	z-index:960;
	padding-right: 5px;
}
#flags {
	float:right;
	margin-top: 0px;
	margin-right: 1px;
}
#flags li {
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0 5px;
}
#flags li a {
	border:medium none;
	height:auto;
	width:auto;
}